/*
Theme Name:  Joblet Child Theme
Description: Child theme for the Joblet theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    joblet
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.prt-job-cat-style2 .category-item .category-image{width:100%}
.prt-job-cat-style2 .category-item {
	border-radius: 5px;
	padding: 20px 20px;
}
/*.select2-container {

	width: 260px !important;
}*/


/* company-history css */

.prt-row.about-section {
	padding: 100px 0 107px;
}
.about-single-img {
	position: relative;
}
.about-single-img::before {
	content: '';
	position: absolute;
	z-index: -1;
	height: 100%;
	width: 70%;
	background-color: #F2F9D8;
	top: 60px;
	right: 30px;
	border-radius: 20px;
}

.spacing-6 {
	padding: 0px 85px 0px 16px;
}
.tm-reveal-direction-rl.active img, .tm-reveal-direction-lr.active img {
	transform: scale(1) translate(0px, 0px);
	width: 100%;
	transform-origin: 50% 50%;
	border-radius: 20px;
}
.mt_570 {
	margin-top: -570px !important;
}
.section-title {
	position: relative;
	margin-bottom: 12px;
	margin-top: -7px;
	z-index: 1;
}
.section-title.style5 h2.title {
	color: #162620;
	font-weight: 400;
	font-size: 50px;
	line-height: 60px;
}
.title-decs p {
	font-size: 16px;
	line-height: 28px;
	color: #162620;
	font-weight: 400;
}

.core-title {
  font-size: 34px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 40px;
}

/* Pill Item */
.core-item {
  display: flex;
  align-items: center;
  margin-bottom: 28px;
  transition: transform 0.35s ease, box-shadow 0.35s ease;
}


/* Backgrounds */
.bg-light-cream {
  background: #f7f5ef;
}

.bg-light-gray {
  background: #f1f3f6;
}

.bg-light-yellow {
  background: #fdf6e6;
}

/* Icon */
.core-icon {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.core-icon img {
  width: 32px;
  height: 32px;
  filter: brightness(0) invert(1);
}

.icon-orange {
  background: #ff4d00;
}

.icon-purple {
  background: #4f46e5;
}

.icon-yellow {
  background: #ffb703;
}

/* Content */
.core-content {
  padding-left: 0;
}

.core-content h4 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 10px;
	color: #0ea5a5;
	text-transform: uppercase;
}

.core-content p {
  font-size: 18px;
  line-height: 28px;
  color: #162620;
  font-weight: 400;
  max-width: 720px;
}

.our-mission-head-wapper h2 {
	font-family: "DM Sans", Arial, Helvetica, sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 45px;
	color: #17171d;
}
.our-mission-head-wapper p {
	font-size: 16px;
	line-height: 28px;
	color: #162620;
	font-weight: 400;
	margin: 0;
}
.our-mission-inner {
	display: flex;
	flex-direction: column;
	row-gap: 90px;
}
.core-values-section h2 {
	text-align: left;
	margin-bottom: 25px;
}
.core-values-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
.our-mission-bottom {
	padding-top: 30px;
	padding-bottom: 80px;
}
.chec-box-f input {
	display: inline-block;
	width: auto;
	margin-left: 0;
	margin-right: 10px;
}
.job-duties .job-search-widget, .tax-tm_job_location .prt-titlebar-main .job-search-widget {
	background: #fff;
}
.job-duties .titlebar-header-search .job-search-inputbox::after, .tax-tm_job_location .prt-titlebar-main .job-search-inputbox::after{
	background: #ddd;
}
.job-duties .titlebar-header-search .select2-container--default .select2-selection--single .select2-selection__arrow b,  .tax-tm_job_location .prt-titlebar-main .titlebar-header-search .select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #949494 transparent transparent transparent;
}
.btn.search_button {
	display: flex;
	align-items: center;
	justify-content: center;
}
.tax-tm_job_location .prt-titlebar-main {
	padding-bottom: 20px;
}
.tax-tm_job_location .titlebar-header-search .job-search-inputbox input[type="search"], .tax-tm_job_category .titlebar-header-search .job-search-inputbox input[type="search"]{
	
color: #000 !important;
	
}
/* Responsive */

@media(max-width:1198.98px){
	.about-single-img::before {
	height: 92%;
}
.about-single-img {
	position: relative;
	padding-bottom: 80px;
}
}
@media (max-width: 768px) {
  .core-item {
    flex-direction: column;
    align-items: flex-start;
    border-radius: 28px;
  }

  .core-content {
    padding-left: 0;
    padding-top: 20px;
  }
}


/* top header  */
.prt-header-login {
    display: flex;
    align-items: center;
    gap: 15px;
	height:100%;
}

.btn-post-job {
    background: #ff6600;
    color: #fff;
    padding: 8px 16px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 600;
}

.login-dropdown {
    position: relative;
}

.login-toggle {
    cursor: pointer;
    text-decoration: none;
    color: #000;
    font-weight: 500;
}

.dropdown-menu {
	position: absolute;
	top: 97px;
	right: 0;
	background: none;
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	box-shadow: none;
	border-radius: 6px;
	z-index: 9999;
	/* display: flex; */
	border: none;
	left: 0;
	min-width: 100%;
}
.dropdown-menu li {
	margin-bottom: 10px;
}

.dropdown-menu li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
}

.dropdown-menu li a:hover {
    background: #f5f5f5;
	color: #fff;
}
.dropdown-menu li a {
	padding: 8px 10px !important;
	text-align: center;
}
/* Active class */
.login-dropdown.active .dropdown-menu {
	display: block;
	background: #fff;
	padding: 11px 10px;
	width: 200px;
	left: inherit;
	right: 0;
	border-radius: 0 0 10px 10px;
}
.prt-stickable-header .dropdown-menu {
  
  top: 85px;
}

/* about page service css */
.services-two-col-wrapper{
display:flex;
align-items:center;
gap:60px;
width:100%;
}

/* LEFT SIDE */
.services-left{
width:45%;
}

/* RIGHT SIDE */
.services-right{
width:55%;
}

/* list style */
.service-item{
padding:20px 0;
border-bottom:1px solid #ddd;
cursor:pointer;
}

.service-item h4{
margin:5px 0;
font-size:22px;
}

.service-item .cat{
font-size:14px;
color:#9b9b9b;
}

/* slider image */
.services-slider img{
width:100%;
height:auto;
border-radius:12px;
display:block;
}



/* ///////////////////// */
.global-partner-title{
text-align:center;
padding-left:0;
/* margin-bottom:30px; */
}

/* Tablet */
@media (max-width:1024px){

.global-partner-title{
font-size:28px;
margin-bottom:25px;
}

}

/* Mobile */
@media (max-width:768px){

.global-partner-title{
font-size:24px;
margin-bottom:20px;
}

}

/* Small Mobile */
@media (max-width:480px){

.global-partner-title{
font-size:20px;
margin-bottom:18px;
}

}